services:
    Chill\TaskBundle\Workflow\TaskWorkflowManager: ~
    
    Chill\TaskBundle\Workflow\Definition\DefaultTaskDefinition:
        tags:
            - { name: 'chill_task.workflow_definition' }
            
    Chill\TaskBundle\Workflow\Event\DefaultTaskGuardEvent:
        arguments:
            - '@Symfony\Component\Security\Core\Authorization\AuthorizationCheckerInterface'
        tags:
            - { name: kernel.event_subscriber }